Package: python-barbicanclient / 4.0.1-2

Metadata

Package Version Patches format
python-barbicanclient 4.0.1-2 3.0 (quilt)

This package has no patches.